.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7627bae3-a8a9-2b2d-e171-3802a268773a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7627bae3-a8a9-2b2d-e171-3802a268773a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9e5442a9-3e1d-5e0a-483c-3aee06494c26 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9e5442a9-3e1d-5e0a-483c-3aee06494c26) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-09dfae5d-2fac-cc32-acb0-a1c596cf724f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09dfae5d-2fac-cc32-acb0-a1c596cf724f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3b76a7ec-7009-3e4b-62ea-b9e24a165ec2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b76a7ec-7009-3e4b-62ea-b9e24a165ec2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c166551d-c467-dc9c-78f3-978b3e202c77 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c166551d-c467-dc9c-78f3-978b3e202c77) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-533f8a0f-5d75-f2ce-3548-25cb2a89e1bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-533f8a0f-5d75-f2ce-3548-25cb2a89e1bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
